.banner_img {
  width: 100%;
}

.banner_container {
  position: relative;
}

.banner {
  /* background-image: url(../assets/img/custom_manufacturing/custom_banner.png); */
  background-repeat: no-repeat;
  width: 100%;
  height: calc(70vh + 93px);
  background-size: 100%;
  display: flex;
  align-items: center;
  margin-top: -93px;
  background-attachment: fixed;
}

.banner_subtitle {
  color: var(--white);
}

.banner_title {
  font-size: 40px;
  color: var(--white);
  margin-top:50px;
}

.banner_title span {
  font-size: 40px;
  
}

.banner_subtitle {
  font-size: 24px;
}

.line_divider {
  display: flex;
  gap: 6px;
  align-items: center;
  margin-top: 24px !important;
}

.line_divider p {
  width: 100px;
  background: var(--white);
  height: 5px;
  margin-bottom: 0;
}

.event_block {
  padding: 50px 0;
}

/* .product_portfolio {
  border-top: 1px solid lightgray;
} */

.event_block p {
  font-size: 18px;
  font-family: "SWZ721L";
}

.event_block p span {
  font-family: "SWZ721E";
  color: #1fa0d2;
  font-weight: 500;
}

.process_capabilities {
  display: flex;
  border: 1px solid lightgray;
  gap: 20px;
}

.box_container {
  background-image: url(../assets/img/custom_manufacturing/box_container.PNG);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 50%;
}

.box_capacity {
  background-image: url(../assets/img/custom_manufacturing/box_container.PNG);
  background-size: 100% 100%;
  background-repeat: no-repeat;
  width: 228px;
}

.box_capacity h3 {
  padding: 20px;
  color: white;
  font-size: 19px;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  font-family: "SWZ721E";
}

.table_content {
  padding: 20px;
  width: 100%;
}

table thead tr th {
  font-family: "SWZ721M";
  color: #333333;
}

table thead tr th:not(:first-child) {
  text-align: center;
}

table tbody tr td:not(:first-child) {
  text-align: center;
}

table thead tr th {
  padding: 4px 0;
}

.manufacturing_capacity {
  margin-top: 20px;
  border: 1px solid lightgray;
}

p.note_text {
  margin-top: 18px;
}

table tbody tr td {
  font-family: "SWZ721L";
  padding: 4px 0;
}

.table_content table {
  width: 100%;
}

.box_content p {
  width: 25%;
  border-left: 1px solid var(--purple);
  padding-left: 10px;
  font-size: 16px;
  margin-bottom: 8px;
  font-family: "SWZ721L";
}

.box_content {
  display: flex;
  flex-wrap: wrap;
  padding: 20px 0;
}

.box_container h3 {
  padding: 20px;
  color: white;
  font-size: 22px;
  height: 100%;
  display: flex;
  align-items: center;
  font-family: "SWZ721E";
}

.box_content {
  display: flex;
  flex-wrap: wrap;
}

.manufacturing_capacity {
  display: flex;
}

.event_elements {
  display: flex;
  align-items: center;
  gap: 42px;
  position: relative;
  border-top: 1px solid gray;
  padding: 38px 0 0 0;
  margin: 40px 0;
}

.event_elements:last-child {
  border-bottom: 1px solid gray;
  padding-bottom: 40px;
}

.event_elements:last-child .arrow_right {
  bottom: 40px;
}

.event_content h3 {
  font-size: 22px;
}

.event_content p {
  margin-top: 20px;
  font-family: "SWZ721L";
}

.arrow_right {
  margin-top: 0;
  width: 14px;
  position: absolute;
  bottom: 0;
}

.btn_purple {
  padding: 6px 11px;
  font-weight: 400;
  font-size: 15px;
  font-family: "SWZ721E";
  background: var(--purple);
  color: var(--white);
  border-radius: 2px;
  text-decoration: none;
}

img.event_img {
  height: 182px;
}

.event_main {
  position: relative;
}

img.pattern1 {
  position: absolute;
  width: 164px;
  left: -58px;
  top: 193px;
  z-index: -1;
}

img.pattern2 {
  position: absolute;
  width: 200px;
  right: 0px;
  bottom: 32px;
}

section.product_portfolio {
  padding-top: 50px;
  padding-bottom: 50px;
}

.card_content p {
  font-family: "SWZ721L";
  font-size: 20px;
}

.container_text p {
  color: var(--black);
  font-size: 19px;
  font-family: "SWZ721L";
}

.container_text {
  border-bottom: 1px solid lightgray;
}

.card_main {
  display: flex;
  gap: 20px;
}

.card_content {
  padding: 40px 33px;
  border-radius: 20px;
  color: var(--white);
  background-image: linear-gradient(rgba(107, 135, 190, 1),
      rgba(107, 135, 190, 0.5)),
    url(../assets/img/product_portfolio/drilling.jpg);
  background-size: 100%;
  height: 500px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: 92% bottom;
}

h3.getintouch {
  margin-top: 50px;
  margin-bottom: 0;
  font-family: "SWZ721E";
  font-weight: 700;
}

.getintouch img {
  padding-left: 20px;
  width: 36px;
}

.divider {
  width: 163px;
  height: 3px !important;
  background: white;
  opacity: 1;
}

.card_leftside {
  width: 40%;
}

.card_rightside {
  width: 60%;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
}

.card_element {
  padding: 20px;
  border-radius: 10px;
  width: 30%;
}

.card_element img {
  float: right;
  filter: brightness(5);
  width: 8px;
}

.card_element h4 {
  font-size: 14px;
  color: var(--white);
  line-height: 1.6;
}

.card_element {
  position: relative;
  border-radius: 10px 10px 0 0;
}

.card_element img {
  position: absolute;
  right: 10px;
  bottom: 16px;
}

.product_container {
  display: flex;
  gap: 6px;
  margin-top: 30px;
}

.product_element {
  border: 1px solid lightgray;
  border-radius: 6px;
}

.product_element p {
  padding: 0 10px;
}

.product_element {
  position: relative;
}

.product_element .img_arrow {
  position: absolute;
  bottom: 10px;
  right: 5px;
  width: 7px;
}

img.Product_img {
  width: 100%;
  height: 76px;
  object-fit: cover;
}

.product_element {
  width: 250px;
}

.product_element p {
  padding: 0 10px;
  font-size: 10px;
  margin-top: 7px;
}

section.requestbrochure {
  background: #9c64a8;
  color: var(--white);
  padding: 30px 0;
}

.form_container {
  display: flex;
  align-items: center;
  gap: 20px;
  margin-top: 26px;
}

.form_group label {
  font-size: 18px;
  font-family: "SWZ721E";
}

input[type="submit"] {
  background: transparent;
  border: 0;
  color: white;
  font-size: 22px;
  margin-left: 20px;
  font-family: "SWZ721E";
}

.form_group input[type="text"] {
  width: 337px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 6px;
  outline: 0;
  background: #eeeeee;
  border: 0;
}

/* responsive */
@media (max-width: 1200px) {
  .box_content p {
    width: 30%;
  }

  .box_container {
    width: 75%;
  }
}

@media (max-width: 992px) {
  .banner {
    background-size: cover;
    height: 50vh;
  }

  .process_capabilities {
    flex-wrap: wrap;
  }

  .box_container {
    width: 100%;
  }

  .box_container h3 {
    justify-content: center;
  }

  .box_container h3 br {
    display: none;
  }

  .box_content {
    flex-wrap: wrap;
    padding: 10px 19px;
  }

  .manufacturing_capacity {
    flex-wrap: wrap;
  }

  .box_capacity {
    width: 100%;
  }

  .box_capacity br {
    display: none;
  }

  .flex_container {
    flex-wrap: wrap;
    justify-content: flex-start;
    gap: 20px;
  }

  .card_main {
    flex-wrap: wrap;
  }

  img.event_img {
    width: 100%;
  }

  .card_leftside {
    width: 100%;
  }

  .card_content {
    height: unset;
  }

  .card_rightside {
    width: 100%;
    flex-wrap: wrap;
  }

  .card_element h4 br {
    display: none;
    font-size: 12px;
    line-height: 1.8;
  }

  .product_container {
    flex-wrap: wrap;
  }

  .product_element p br {
    display: none;
  }

  .product_element p {
    margin-bottom: 6px;
  }

  .form_container {
    flex-wrap: wrap;
  }

  .form_group label {
    font-size: 18px;
    width: 92px;
  }

  input[type="submit"] {
    margin-left: 0;
    margin-top: 10px;
  }

  .event_content h3 {
    font-size: 20px;
  }

  .event_content h3 br {
    display: none;
  }

  .product_element {
    width: 24%;
  }
}

@media (max-width: 768px) {
  .banner_title {
    font-size: 34px;
  }

  .event_block p {
    font-size: 16px;
  }

  .process_capabilities,
  .manufacturing_capacity {
    margin-top: 30px;
  }

  .box_content p {
    width: 50%;
  }

  table thead tr th,
  table tbody tr td {
    font-size: 14px;
  }

  .card_element {
    width: 100%;
  }

  .card_element img {
    bottom: 25px;
  }

  .product_element {
    width: 100%;
  }

  img.Product_img {
    height: 200px;
  }

  .product_element p {
    font-size: 16px;
  }

  .form_group input[type="text"] {
    width: 100%;
    margin-left: 0;
    margin-top: 10px;
  }

  .form_group {
    margin-top: 0;
  }

  .card_element h4 {
    margin-bottom: 0;
  }

  .banner_title span {
    font-size: 28px;
  }

  input[type="submit"] {
    width: 200px;
    text-align: left;
  }

  .event_elements {
    flex-wrap: wrap;
  }

  .arrow_right {
    right: 0;
  }

  img.pattern2 {
    width: 110px;
    z-index: -1;
  }

  .event_content h3 {
    font-size: 30px;
  }
}

@media (max-width: 600px) {
  .form_group {
    flex-wrap: wrap;
    gap: 10px;
    margin-top: 0;
  }

  .event_content h3 {
    font-size: 18px;
  }

  .heading_title {
    font-size: 30px;
  }
}200px;
    }

    .product_element p {
        font-size: 16px;
    }

    .form_group input[type="text"] {
        width: 100%;
        margin-left: 0;
        margin-top: 10px;
    }

    .form_group {
        margin-top: 0;
    }

    .card_element h4 {
        margin-bottom: 0;
    }

    .banner_title span {
        font-size: 28px;
    }

    input[type="submit"] {
        width: 200px;
        text-align: left;
    }

    .event_elements {
        flex-wrap: wrap;
    }

    .arrow_right {
        right: 0;
    }

    img.pattern2 {
        width: 110px;
        z-index: -1;
    }

    .event_content h3 {
        font-size: 30px;
    }
}

@media (max-width: 600px) {
    .form_group {
        flex-wrap: wrap;
        gap: 10px;
        margin-top: 0;
    }

    .event_content h3 {
        font-size: 18px;
    }

    .heading_title {
        font-size: 30px;
    }
}
